/* 주요행사 하단 목록 */
.fixed_img_col {float:left;}
.fixed_img_col ul{overflow:hidden;position:relative;margin:0;padding:0;font-size:12px;font-family:Tahoma, Geneva, sans-serif;list-style:none;*zoom:1}
.fixed_img_col ul:after{display:block;clear:both;content:""}
.fixed_img_col li{overflow:hidden;float:left;position:relative;top:1px;width:200px;height:210px;}
.fixed_img_col .thumb{display:block;overflow:hidden;position:relative;width:180px;height:120px;background:#eee;color:#666;line-height:120px;text-align:center;white-space:nowrap}
.fixed_img_col .thumb img{display:block;width:180px;height:120px;border:0}
.fixed_img_col .thumb em{visibility:hidden;position:absolute;bottom:0;left:0;width:1px;height:1px;background:#000;font-weight:bold;font-style:normal;color:#fff;text-align:center;opacity:.6;filter:alpha(opacity=60)}
.fixed_img_col .thumb em{_visibility:visible;_width:100%;_height:auto;_line-height:20px}
.fixed_img_col a{display:block;width:180px;margin:0 auto;padding:20px 0 0 0;text-decoration:none;cursor:pointer}
.fixed_img_col a strong{display:inline-block;margin:8px 0 0 0;color:#333}
.fixed_img_col p{width:180px;margin:0 auto;font-size:11px;color:#767676}
.fixed_img_col a:hover strong,
.fixed_img_col a:active strong,
.fixed_img_col a:focus strong{text-decoration:underline}
.fixed_img_col a:hover .thumb,
.fixed_img_col a:active .thumb,
.fixed_img_col a:focus .thumb{border:3px solid #eee;-moz-box-shadow:0 0 5px #666;-webkit-box-shadow:0 0 5px #666}
.fixed_img_col a:hover .thumb em,
.fixed_img_col a:active .thumb em,
.fixed_img_col a:focus .thumb em{visibility:visible;width:100%;height:auto}
/* //주요행사 하단 목록 */

/* 주요행사 상단 */
.jumbotron1{float:left;padding:20px;margin-bottom:30px; font-size:14px;font-weight:200;line-height:2.1428571435;color:inherit;background-color:#333;}
.jumbotron1 h1{line-height:1;color:#fff; margin-bottom:25px; margin-top:15px;}
.jumbotron1 p{line-height:1.8;color:#fff;}
.jumbotron1 li{float:left; width:420px; height:260px; background-color:#000; margin:10px 30px 10px 10px;}
@media screen and (min-width:768px){.jumbotron1{padding:5px;}.jumbotron1 h1{font-size:32px;}}
/* //주요행사 상단 */

.md{padding:20px; font-size:14px; margin-bottom:60px; line-height:2.1428571435;color:inherit;background-color:#333;}
.md h1{line-height:1;color:#fff; margin-bottom:25px; margin-top:15px;}
.md p{line-height:1.8;color:#fff;}
.md a{color:#fff;text-decoration:none;}
@media screen and (min-width:768px){.jumbotron1{padding:5px;}.jumbotron1 h1{font-size:32px;}}



/* 테이블수정 198줄 */
.table.bbs{width:100%;margin-bottom:18px; border-top:2px solid #000;  border-bottom:1px solid #000;}.table.bbs thead>tr>th,.table.bbs tbody>tr>th,.table.bbs tfoot>tr>th,.table.bbs thead>tr>td,.table.bbs tbody>tr>td,.table.bbs tfoot>tr>td{padding:8px 20px;line-height:2;vertical-align:top;border-top:1px solid #dddddd;}
.table.bbs thead>tr>th{vertical-align:bottom; background-color:#f6f6f6; font-size:16px; color:#000}
.table.bbs caption+thead tr:first-child th,.table.bbs colgroup+thead tr:first-child th,.table.bbs thead:first-child tr:first-child th,.table.bbs caption+thead tr:first-child td,.table.bbs colgroup+thead tr:first-child td,.table.bbs thead:first-child tr:first-child td{border-top:0;}
.table.bbs tbody+tbody{border-top:2px solid #dddddd;}
.table.bbs .table.bbs{background-color:#ffffff;}
.table.bbs .date{font-size:12px; text-align:right;}
.table.bbs .board_cont{padding:40px 20px;}


.pl20 {padding-left:20px}
.pd5 {padding:5px}
.mr20 {padding-right:25px}
.mr5 {padding-right:5px}
.mp5 {padding-right:5px}
.mb20 {margin-bottom:20px}
.mb50 {margin-bottom:50px}
.mb10 {margin-bottom:10px}
.mt20 {margin-top:20px}
.mt30 {margin-top:30px}
.mt50 {margin-top:65px}
.ml5 {margin-left:5px}
.pd40 {padding:40px}
.occasion_btn {margin:0 25px 12px 25px}
.border-bottom {border-bottom:1px #eee solid;}
.float-left{float:left}
.clear-both{clear:both}
.store_search{background-color:#fafafa;}

/* 창업포인트 하단 목록 */
.point_img_col {float:left;}
.point_img_col ul{overflow:hidden;position:relative;margin:0;padding:0;font-size:14px;font-family:Tahoma, Geneva, sans-serif;list-style:none;*zoom:1}
.point_img_col ul:after{display:block;clear:both;content:""}
.point_img_col li{overflow:hidden;float:left;position:relative;top:1px;width:330px;height:210px; margin-bottom:50px;}
.point_img_col .thumb{display:block;overflow:hidden;position:relative;width:300px;height:120px;background:#eee;color:#666;line-height:120px;text-align:center;white-space:nowrap}
.point_img_col .thumb img{display:block;width:300px;height:160px;border:0}
.point_img_col a strong{display:inline-block;margin:8px 0 0 0;color:#333}
.point_img_col p{width:300px;margin:3px;font-size:12px;color:#000; text-align:left;}

/* /창업포인트 하단 목록 */

.table-calendar{border:1px solid #dddddd;}.table-calendar>thead>tr>th,.table-calendar>tbody>tr>th,.table-calendar>tfoot>tr>th,.table-calendar>thead>tr>td,.table-calendar>tbody>tr>td,.table-calendar>tfoot>tr>td{text-align:right; padding:8px;line-height:1.5;vertical-align:top;border-top:1px solid #dddddd; height:50px}
.table-calendar>thead>tr>th,.table-bordered>thead>tr>td{border-bottom-width:2px;}

/* /주요행사 상단 바꿔달래서 바꿈 */
.thumbnail_main,.img-thumbnail{padding:0;background-color:#ffff;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.thumbnail_main{display:block;}
.thumbnail_main>img{display:block;max-width:100%;height:auto;}
.img-thumbnail{display:inline-block;max-width:100%;height:auto;}
a.thumbnail:hover,a.thumbnail:focus{border-color:#00b34a;}
.thumbnail_main>img{margin-left:auto;margin-right:auto;}
.thumbnail_main .caption{padding:16px 1px 0;}
.thumbnail_main .caption h5{margin-bottom:3px;color:#333333;}
.thumbnail_main .caption+img{margin-top:20px;}
.thumbnail_main .carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;margin-left:-30%;padding-left:0;background:url('/assets/images/common/images/blank.gif') repeat;text-align:center;}
.thumbnail_main .carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;border:1px solid #ffffff;border-radius:10px;cursor:pointer;}
.thumbnail_main .carousel-indicators .active{margin:0;width:12px;height:12px;background-color:#ffffff;}

.thumbnail_main .carousel-btn-set{position:absolute;right:0;bottom:0;text-align:center;}
.thumbnail_main .carousel-btn-set ul{position:relative;z-index:15;}
.thumbnail_main .carousel-btn-set ul li{display:block;float:left;margin:0;padding:0;color:#aaa;font-size:12px;line-height:36px;}
@-moz-document url-prefix(){.thumbnail .carousel-btn-set ul li{line-height:34px;}} /* FF only */
.thumbnail_main .carousel-btn-set ul li:first-child{border-right:1px solid #4a545e;}
.thumbnail_main .carousel-btn-set ul li a{display:inline-block;padding:10px 8px;line-height:16px;}
.thumbnail_main .carousel-btn-set .opacity{position:absolute;right:0;bottom:0;display:inline-block;width:100%;height:100%;background:#0d1b29;opacity:0.8;filter:alpha(opacity=80);}
.thumbnail_main .carousel-btn-set .icon.icon-view-sm{width:24px;height:16px;background-position:0 -90px;opacity:0.5;filter:alpha(opacity=50);}
.thumbnail_main .carousel-btn-set .icon.icon-prev-sm{width:8px;height:16px;background-position:-30px -90px;margin-left:2px;opacity:0.5;filter:alpha(opacity=50);}
.thumbnail_main .carousel-btn-set .icon.icon-next-sm{width:8px;height:16px;background-position:-50px -90px;margin-right:2px;opacity:0.5;filter:alpha(opacity=50);}


/* /고객센터*/
.customer {border:1px #eee solid; background-color:#fcfcfc; min-height:296px}
.customer .aa{background:url('/assets/images/customerimages/customer.png') no-repeat; min-height:296px} 
.customer h1{color:#000; font-size:6em; margin:60px 0 0 0}
.customer h2{color:#000; font-size:20px; margin:0 0 0 10px}

.col-customer{margin:0 -10px;}
.col-customer:before,.col-customer:after{content:" ";display:table;}
.col-customer:after{clear:both;}
.col-customer .col-customer .col-sm-6,.col-customer .col-md-3{position:relative;min-height:1px;margin:0 0 50px;padding:0 25px;}
.col-customer h2.subtit{clear:both;margin:-9px 10px 23px;}
.col-customer h2.subtit+h3.subtit-exp{clear:both;margin-left:10px;margin-right:10px;}
.col-customer hr{margin-top:0;}



.store_search {border:1px #eee solid; background-color:#fcfcfc; padding:5px; height:323px; overflow-y:scroll;}
.store_search .store_list {border-bottom:1px #eee solid; color:#000; padding:5px 0px}
.store_search .store_list h5{margin-bottom:3px;color:#000;}
.store_search .store_list p{font-size:12px;}
.store_search .store_list img{margin-right:3px}

.store_view {background-color:#fff; position:relative; z-index:99}
.store_view span{position:absolute; z-index:99; right:0; top:0}

.store_maps{float:left; width:665px; height:670px; border:1px solid #7f7f7f}

.course {position:relative; min-height:1px; margin:0 0 30px 0; padding:0 20px 0px 0; float:left; }
.course img{width:150px; height:100px; float:left; padding:5px; }
.course ul{background-color:#fefefe; border:1px #f6f6f6 solid; float:left; min-width:480px; margin:5px 0;}
.course li{ float:left;}
.course p{padding:5px; }

.course_none {position:relative; min-height:1px; margin:0 0 30px 0; padding:0 20px 0px 0; float:left; height:102px; background-color:#fff; float:left; min-width:480px; }

.course_search {border:1px #eee solid; background-color:#fcfcfc; padding:20px; color:#000; font-size:18px; font-weight:bold; margin-bottom:50px; text-align:center}
.course_search em{color:#ff0000; }

.form-width{display:block;width:360px;height:34px;padding:6px 12px;font-size:13px;line-height:1.5;color:#555555;vertical-align:middle;background-color:#ffffff;border:1px solid #cccccc;border-radius:0;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;}.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);}

.star_rating,  
.star_rating span{display:inline-block;overflow:hidden;height:14px;height:14px;background:transparent url('/assets/images/customer/images/ico_star.gif') no-repeat} 
.star_rating{width:79px;vertical-align:middle} 
.star_rating span{background-position:0 -14px;font-size:0;line-height:0;text-indent:-100px;*text-indent:0;vertical-align:top} 


/* -- 코스 & 그린난이도 ----- */
.level_cos5{background:url(/assets/images/customerimages/ico_level_cos5.gif) no-repeat; background-position:0 2px; *background-position:0 0; height:11px; width:55px; display:inline-block}
.level_cos4{background:url(/assets/images/customerimages/ico_level_cos4.gif) no-repeat; background-position:0 2px; *background-position:0 0; height:11px; width:55px; display:inline-block}
.level_cos3{background:url(/assets/images/customerimages/ico_level_cos3.gif) no-repeat; background-position:0 2px; *background-position:0 0; height:11px; width:55px; display:inline-block}
.level_cos2{background:url(/assets/images/customerimages/ico_level_cos2.gif) no-repeat; background-position:0 2px; *background-position:0 0; height:11px; width:55px; display:inline-block}
.level_cos1{background:url(/assets/images/customerimages/ico_level_cos1.gif) no-repeat; background-position:0 2px; *background-position:0 0; height:11px; width:55px; display:inline-block}
.level_cos0{background:url(/assets/images/customerimages/ico_level_cos0.gif) no-repeat; background-position:0 2px; *background-position:0 0; height:11px; width:55px; display:inline-block}
.level_grn5{background:url(/assets/images/customerimages/ico_level_grn5.gif) no-repeat; background-position:0 2px; *background-position:0 0; height:11px; width:55px; display:inline-block}
.level_grn4{background:url(/assets/images/customerimages/ico_level_grn4.gif) no-repeat; background-position:0 2px; *background-position:0 0; height:11px; width:55px; display:inline-block}
.level_grn3{background:url(/assets/images/customerimages/ico_level_grn3.gif) no-repeat; background-position:0 2px; *background-position:0 0; height:11px; width:55px; display:inline-block}
.level_grn2{background:url(/assets/images/customerimages/ico_level_grn2.gif) no-repeat; background-position:0 2px; *background-position:0 0; height:11px; width:55px; display:inline-block}
.level_grn1{background:url(/assets/images/customerimages/ico_level_grn1.gif) no-repeat; background-position:0 2px; *background-position:0 0; height:11px; width:55px; display:inline-block}
.level_grn0{background:url(/assets/images/customerimages/ico_level_grn0.gif) no-repeat; background-position:0 2px; *background-position:0 0; height:11px; width:55px; display:inline-block}